/* $Id: ideo.css 400236 2013-05-20 15:26:27Z ananiev $ */

/* ------ ideogram elements layout ---- */

.ideo-body {
    padding: 0;
    margin: 5px 2px;
    display: inline-block;
    white-space: nowrap;
    vertical-align: top;
    text-decoration: none;
}

.ideo-wrap {
    vertical-align: top;
}

.ideo-body-r {
    padding: 0;
    margin: 2px 0;
    display: block;
    white-space: nowrap;
    text-decoration: none;
}

.ideo-body-r .ideo-wrap {
    text-align: left;
    display: inline-block;
}

.ideo-container {
    position: relative;
    display: block;
    vertical-align: top;
    white-space: nowrap;
}

.ideo-body-r .ideo-container {
    display: inline-block;
    vertical-align: top;
    white-space: nowrap;
    margin: 0;
}

.ideo-chrom-wrap {
    padding: 0 1px;
    display: inline-block;
    vertical-align:top;
}

.ideo-annot-wrap {
    display: inline-block;
    padding: 0 1px;
    vertical-align:top;
}

.ideo-band-label {

}

.ideo-band-label-wrap {
    display: inline-block;
    z-index: 3;
}

.ideo-band-label-wrap.ideo-normal {
    margin-right: -2px;
}

.ideo-band-label-wrap.ideo-flipped {
    margin-left: -2px;
}

.ideo-band-label-r {
    z-index: 3;
}

.ideo-band-label-r.ideo-normal {
    margin-bottom: -2px;
}

.ideo-band-label-r.ideo-flipped {
    margin-top: -2px;
}

.ideo-body-r .ideo-chrom {
    margin: 1px 0;
    text-align: left;
}

.ideo-annot {
    z-index: 5;
    vertical-align: top;
    position: relative;
    white-space: normal;
}

.ideo-body-r .ideo-annot {
    margin: 1px 0;
    text-align: left;
}

.ideo-alt-region {
    z-index: 5;
    vertical-align: top;
    position: relative;
}

.ideo-body-r .ideo-alt-region {
    margin: 0;
    text-align: left;
}

.ideo-alt-wrap {
    display: inline-block;
    padding: 0;
    vertical-align:top;
}

.ideo-chrom {

}

.ideo-img {
    position: relative;
}

.ideo-img-wrap {
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.ideo-body-r .ideo-img-wrap {
    display: block;
}

.ideo-hlt-wrap {
    display: block;
    position:relative;
    width: 100%;
    height: 100%;
    top: -100%;
    left: 0;
}
.ideo-body-r .ideo-hlt-wrap {
    white-space: nowrap;
    top: -100%;
    left: 0;
}

.ideo-chrom-label {
    font-family: arial;
    font-size:12px;
    font-weight:bold;
    color:#404040;
    
    text-align:center;
    display: block;
    position: relative;
}

.ideo-chrom-label .ideo-img-wrap {
    display: inline-block;
}

.ideo-body-r .ideo-chrom-label {
    display: inline-block;
    text-align: left;
}

.ideo-body .ideo-chrom-label {
    margin:  2px 0;
}

.ideo-chrom-label-wrap {
    display: inline-block;
    position: relative;
}

/* ------ selection sliders -------- */


.slider {
    position: relative;
    background-color: transparent;
    border-left: solid 1px rgb(0,42,126);
    border-right: solid 1px rgb(0,42,126);
    border-top: solid 1px rgb(96,129,192);
    border-bottom: solid 1px rgb(96,129,192);
/*    cursor: move; */
}

.slider .left-bar {
    width: 6px;
    height: 100%;
    background-color: rgb(25,76,178);
    opacity:0.5;
    filter:alpha(opacity=50);
    position: relative;
    left: -6px; /* width, covers left border */
    display:inline-block;
/*    cursor:w-resize; */
    margin:0;
}

.slider .right-bar {
    width: 6px;
    height: 100%;
    background-color: rgb(25,76,178);
    opacity:0.5;
    filter:alpha(opacity=50);
    position:relative;
    left: -6px; /* width, covers right border */
    display:inline-block;
/*    cursor: e-resize; */
    margin:0;
}

.slider .middle-bar {
    background-color: #4080ff;
    width:100%;
    height: 100%;
    opacity: 0.5;
    filter:alpha(opacity=50);
    position: relative;
    left: -6px; /* width */
    display:inline-block;
    margin:0;
}


a:focus {
    outline: red solid 0px;
}

.ideo-focus {
    outline: #804040 solid 1px;
}

/* ----- legends ----- */

.legend-group {
    display: inline-block;
    padding: 5px;
    vertical-align: top;
}

.legends-body {

}

.legend-row {
    padding: 2px 0;
    display: block;
}

.legend-vertical .legend-row {
    vertical-align: bottom;
    display: inline-block;
    padding: 0 2px;
}

.legend-vertical.legend-from-top .legend-row {
    vertical-align: top;
    display: inline-block;
}

.legend-vertical .legend-group {
    vertical-align: bottom;
}
.legend-vertical.legend-from-top .legend-group {
    vertical-align: top;
}

.legend-row > span {
    display: inline-block;
    width: 100%;
    height: 100%;
    overflow: hidden;
    vertical-align: top;
}
.legend-row > span > img {
    position: relative;
}

.legend-list {
    list-style-type: none;
    padding:0;
    margin:0;
    font-family: inherit;
    font-size: inherit;
}

.legend-header {
    font-size: inherit;
    margin:0;
    padding:0;
}

/* ---- client side highlight --- */

.highlight {
    display: block;
    position: relative;
    border: solid 2px rgb(255, 56, 0);
    vertical-align: top;
}
.ideo-body-r .highlight {
    display: inline-block;
}

.band-highlight {
    border: solid 2px rgb(255, 56, 0);
    position: absolute;
    visibility: hidden;
}

/* ---- error log ---- */

.ideo-error-log {
    overflow: hidden;
    border-style: solid;
    border-color: #C0C0C0;
    border-width: 0 1px 1px;
    padding: 0;
}

.ideo-error-body {
    vertical-align:top;
    overflow: auto;
    max-height:320px;
}

.ideo-error-header {
    height: 13px;
    padding: 2px 4px 2px 40px;
    color: #202020;
    font-weight: bold;
    font-size: 11px;
    background-color: #FFF0C8;
    border-bottom: solid 1px #E0C0A8;
    border-top: solid 1px #E0C0A8;
}


.ideo-error-body table
{
    border-collapse: collapse;
    width: 100%;
    font-family: arial;
    font-size: 10px;
    margin-top: -20px;
}

.ideo-error-body td {
    padding: 4px 4px;
    vertical-align: top;
}

.ideo-error-group td {
    line-height: 13px;
    padding: 2px 4px 2px 40px;
    color: #202020;
    font-weight: bold;
    font-size: 110%;
    background-color: #FFF0C8;
    border-bottom: solid 1px #E0C0A8;
    border-top: solid 1px #E0C0A8;
}

.ideo-log-severity {
    font-weight: bold;
}

.ideo-log-warning .ideo-log-severity {
    color: rgb(224, 120, 0);
}

.ideo-log-error .ideo-log-severity {
    color: rgb(160, 0, 0);
}

.ideo-log-warning .ideo-log-name {

}

.ideo-log-error .ideo-log-name {

}

.ideo-log-name {
    font-weight: bold;
    color: #404040;
}

.ideo-log-error {

}

.ideo-log-warning {

}

.ideo-log-failed {
    color: rgb(128, 0, 0);
}

.ideo-log-odd {
    background-color: #F0F8FF;
}

.ideo-hidden {
    display: none;
}

/* download panel */

.ideo-download-panel {
    display: none;
    position:fixed;
    z-index: 10000;
    width: 100%;
    height: 100%;
    top:0;
    left:0;
}

.ideo-download-panel .download-content {
    background-color: #FCFCFC;
    margin:auto;
    width:280px;
    padding: 10px 20px;
    border: solid 1px gray;
    box-shadow: 10px 10px 80px gray;
    border-radius: 5px;
    font-size: 12px;
    font-family: lucida, arial;

    position: relative;
}

.ideo-download-panel span {
    cursor: default;
}

.ideo-download-panel .download-fmt input {
    margin: 0 5px 0 10px;
}

.ideo-download-panel .download-file {
    width: 160px;
}

.ideo-download-panel .section {
    padding: 2px 0;
    cursor: default;
}
.ideo-download-panel .section.buttons {
    text-align: right;
    border-top: solid 1px gray;
    margin: 10px -20px 0;
}
.ideo-download-panel .section button {
    margin-right: 20px;
}

.ideo-download-panel .download-size .height {
    margin: 0 5px;
}
.ideo-download-panel .download-size .width {
    margin: 0 5px 0 0;
}

.ideo-download-panel .download-size input {
    width: 40px;
}

.ideo-nosize .download-size {
    display: none;
}

.ideo-download-panel .header {
    width: 80px;
    display: inline-block;
    font-weight: bold;
    color: #404040;
    background-color: transparent;
    background-image: none;
    height: auto;
    position: static;
}

.ideo-download-panel .download-layout input {
    width: 20px;
}

.ideo-download-panel .header2 {
    width: 80px;
    font-weight: bold;
    color: #404040;
    margin: 0 20px;
}

/* --- alts tooltip --- */

.ideo-alts-info {
    position: absolute;
    visibility: hidden;
    padding: 10px 0;
    background-color: white;
    border: solid 1px gray;
    font-family: arial;
    font-size: 11px;
    color: #202020;
    -moz-box-shadow: gray 10px 10px 8px;
    -moz-border-radius: 8px;
    -webkit-box-shadow: gray 10px 10px 8px;
    -webkit-border-radius: 8px;
    width: 300px;
    z-index: 10000;
}

.ideo-alts-info li {
    color: #404040;
}

.ideo-alts-info ul.alts {
    margin: -2px 0 0;
}

.ideo-alts-info > div {
    border-top: solid 1px gray;
    padding: 2px 0;
}
.ideo-alts-info > div:first-child {
    border-top: none;
}
.ideo-alts-info > div > div {
    white-space: nowrap;
}

.ideo-alts-info .header {
    font-weight: bold;
    width: 60px;
    padding-left: 10px;
    display: inline-block;
    vertical-align: top;
}

.ideo-alts-info a {
    color: inherit;
    text-decoration: none;
}
.ideo-alts-info .genbank a:hover, .ideo-alts-info .refseq a:hover {
    color: #FF8020;
}

.ideo-alts-info ul {
    list-style: none;
    padding: 0;
    margin: 2px 0 5px;
}

.ideo-alts-info .alts li {
    padding: 1px 10px 1px 20px;
    border: none;
}

.ideo-alts-info li.sc-odd, .ideo-alts-info li.sc-odd.assm_odd {
    background-color: #F4F4FF;
}
.ideo-alts-info li.assm-odd {
    background-color: #F8F8FC;
}

.ideo-alts-info li.assm {
    padding: 5px 0 1px 0;
}
.ideo-alts-info li.assm > a {
    font-weight: bold;
    font-style: normal;
    padding: 0 20px;
}
.ideo-alts-info .alts-comment {
    font-style: italic;
    font-weight: normal;
    margin: 0;
    padding: 0;
    border: none;
    background-color: transparent;
}

.ideo-alts-info li .header {
    width: 80px;
    font-weight: normal;
    color: #808080;
}

.ideo-alts-info span.len {
    margin: 0 10px;
}

.ideo-alts-info .list-header {
    font-style: italic;
    padding-left: 40px;
}

.ideo-alts-info ul.sc-list {
    margin: 0;
}
.ideo-alts-info ul.sc-list li {
    padding: 1px 10px 1px 30px;
}    
